RubyGems Navigation menu

jdbc-openedge 10.1C

Add relevant .jars to your Java $CLASSPATH, install this gem and require 'jdbc/openedge' within JRuby to load the driver.

Versions:

  1. 11.1 - July 22, 2012 java (4.5 KB)
  2. 11.0 - July 22, 2012 java (4.5 KB)
  3. 11 - July 22, 2012 java (4.5 KB)
  4. 10.2B - June 06, 2012 (4.5 KB)
  5. 10.2A - July 22, 2012 java (4.5 KB)
  6. 10.1C - June 06, 2012 (4.5 KB)
Show all versions (8 total)

Owners:

Authors:

  • Abe Voelker

SHA 256 checksum:

878c1a4e5c446e289b1fbaa253e4e5fd1ea16acfd82d547e5e4a260cdc073759

Total downloads 9,678

For this version 1,050

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: